@charset "utf-8";
/* CSS Document */


.lesspad {
    padding-left: 8px;
    padding-right: 8px;
}

.printData {
    font-weight: bold;
}
.filterBox {
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;

}
.filterBox {
    position: relative;
    padding: 25px 10px 10px;
    margin: 0 -15px 15px;
    margin-right: -5px;
    margin-left: -15px;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
    box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
}
.filterBox::after {

    position: absolute;
    top: 5px;
    left: 15px;
    font-size: 12px;
    font-weight: 700;
    color: #959595;
    text-transform: uppercase;
    letter-spacing: 1px;
    content: "Filter";
}
.text-right-pad {
    text-align: right;
    padding-right: 15px !important;
}
.has-error:focus {
  border-color:#cd0200;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(205, 2, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(235, 153,153, 0.6);
}
.has-error {
    border-color:#cd0200;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(205, 2, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(235, 153,153, 0.6);
}

.help-block-inline {
    margin-top: 5px;
    margin-bottom: 10px;
    color: #a6a6a6;
}

.marker{
    background-color: yellow;
}
.smBoldLabel {
    font-size: small;
    font-weight: bold;
    color: #600;
    line-height: 22px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 1px
}

.inputReadonly{
    background-color:transparent;
    border: transparent;
    height: 38px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}

.paddedTablePlain {

    margin-bottom: 20px;
}
.paddedTablePlain td{
    padding-left:35px;
    padding-bottom: 5px;
    font-weight: bold;
}
.paddedTablePlain th{
    padding-left:35px;
    padding-bottom: 5px;
    margin:15px;
    font-weight: bold;
    text-align:right;
}
.right-inner-addon {
    position: relative;
}

mytable tbody tr {
	cursor: pointer; 	
}
 

.upperCaseField{
	text-transform: uppercase;
}
 


.loadinggif {
    background:url('../images/3.gif') no-repeat right center;
    background-size: 25px 25px;
    padding-right:20px;
	background-origin: content-box;
}


.tableButton  {
  float: right;
  text-align: right;
  margin:5px;
}
.dt_len {
	float: left;
}

.dt_info {
  display: table;
  margin: 0 auto;
}
.dt_paging_tools{
	float: right;
	display:inherit;	
}
.infobar {
	display:inline-block;
	width:100%;
		
}
.toolbar {
	float: left;
	text-align: left;
	
}
#cpHeader{ background:#FFF; width:100%; float:left; margin-bottom:5px;  }
#buttondiv{ background:#FFF; width:100%; float:left;  margin-top:4px;}
#borderDiv{border:thin; border-color:#CCC;}
/*#wait{z-index:999; display:none; background:#993333; height: 50px; width:0%; color:#FFF; margin-bottom:20px;position: absolute; top:150px; left:60px; text-align:center;}
.wait{z-index:999; display:none; background:#993333; height: 50px; width:50%; color:#FFF; margin-bottom:20px;position: absolute; top:150px; left:60px; text-align:center;}
  */

.wait{z-index:999;
    margin:0 auto;
    display:none;
    height: 50px;
    width:30%;
    /*margin-bottom:20px;*/
    top: 50%;
    left: 30%;
    position: absolute;
    text-align:center;

    background-image: -webkit-linear-gradient(#f5f5f5, #f5f5f5 50%, #e6e6e6);
    background-image: -o-linear-gradient(#f5f5f5, #f5f5f5 50%, #e6e6e6);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), color-stop(50%, #f5f5f5), to(#e6e6e6));
    background-image: linear-gradient(#f5f5f5, #f5f5f5 50%, #e6e6e6);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ff333434', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #8b8d8d;
}

.newWait {
    z-index: 9999 !important;
    border: 1px solid #252525;
    -webkit-box-shadow: 5px 3px 8px 1px #252525;
    box-shadow: 5px 3px 8px 1px #252525;
    padding: 20px;
    display:none;
    height: 160px;
    width:25%;
    /*margin-bottom:20px;*/
    top: 50%;
    left: 30%;
    position: absolute;
    text-align:center;
    background-color: #fff;
}
.pulse-btn {
    padding: 5px 0;
	margin-bottom:5px;
	animation: pulse 1.5s cubic-bezier(0.66, 0.67, 0.83, 0.99) infinite;
}
.pulse-btn .btn {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0.5em 1.5em;
    
}
@media (max-width: 767px) {
    .pulse-btn .btn {
        font-size: 16px;
        letter-spacing: normal;
        padding: 10px 15px;
    }
}
@keyframes pulse {
    0% {
        outline: 1px solid #428bca;
        outline-offset: 0px;
    }
    30% {
        outline: 1px solid rgba(48, 113, 169, 0.7);
        outline-offset: 10px;
    }
    60% {
        outline: 1px solid rgba(48, 113, 169, 0);
        outline-offset: 20px;
    }
    100% {
        outline: 1px solid rgba(48, 113, 169, 0);
        outline-offset: 60px;
    }
}





.padding-xs { padding: .25em; }
.padding-sm { padding: .5em; }
.padding-md { padding: 1em; }
.padding-lg { padding: 1.5em; }
.padding-xl { padding: 3em; }

.padding-x-xs { padding: .25em 0; }
.padding-x-sm { padding: .5em 0; }
.padding-x-md { padding: 1em 0; }
.padding-x-lg { padding: 1.5em 0; }
.padding-x-xl { padding: 3em 0; }

.padding-y-xs { padding: 0 .25em; }
.padding-y-sm { padding: 0 .5em; }
.padding-y-md { padding: 0 1em; }
.padding-y-lg { padding: 0 1.5em; }
.padding-y-xl { padding: 0 3em; }

.padding-top-xs { padding-top: .25em; }
.padding-top-sm { padding-top: .5em; }
.padding-top-md { padding-top: 1em; }
.padding-top-lg { padding-top: 1.5em; }
.padding-top-xl { padding-top: 3em; }

.padding-right-xs { padding-right: .25em; }
.padding-right-sm { padding-right: .5em; }
.padding-right-md { padding-right: 1em; }
.padding-right-lg { padding-right: 1.5em; }
.padding-right-xl { padding-right: 3em; }

.padding-bottom-xs { padding-bottom: .25em; }
.padding-bottom-sm { padding-bottom: .5em; }
.padding-bottom-md { padding-bottom: 1em; }
.padding-bottom-lg { padding-bottom: 1.5em; }
.padding-bottom-xl { padding-bottom: 3em; }

.padding-left-xs { padding-left: .25em; }
.padding-left-sm { padding-left: .5em; }
.padding-left-md { padding-left: 1em; }
.padding-left-lg { padding-left: 1.5em; }
.padding-left-xl { padding-left: 3em; }

.margin-xs { margin: .25em; }
.margin-sm { margin: .5em; }
.margin-md { margin: 1em; }
.margin-lg { margin: 1.5em; }
.margin-xl { margin: 3em; }

.margin-x-xs { margin: .25em 0; }
.margin-x-sm { margin: .5em 0; }
.margin-x-md { margin: 1em 0; }
.margin-x-lg { margin: 1.5em 0; }
.margin-x-xl { margin: 3em 0; }

.margin-y-xs { margin: 0 .25em; }
.margin-y-sm { margin: 0 .5em; }
.margin-y-md { margin: 0 1em; }
.margin-y-lg { margin: 0 1.5em; }
.margin-y-xl { margin: 0 3em; }

.margin-top-xs { margin-top: .25em; }
.margin-top-sm { margin-top: .5em; }
.margin-top-md { margin-top: 1em; }
.margin-top-lg { margin-top: 1.5em; }
.margin-top-xl { margin-top: 3em; }

.margin-right-xs { margin-right: .25em; }
.margin-right-sm { margin-right: .5em; }
.margin-right-md { margin-right: 1em; }
.margin-right-lg { margin-right: 1.5em; }
.margin-right-xl { margin-right: 3em; }

.margin-bottom-xs { margin-bottom: .25em; }
.margin-bottom-sm { margin-bottom: .5em; }
.margin-bottom-md { margin-bottom: 1em; }
.margin-bottom-lg { margin-bottom: 1.5em; }
.margin-bottom-xl { margin-bottom: 3em; }

.margin-left-xs { margin-left: .25em; }
.margin-left-sm { margin-left: .5em; }
.margin-left-md { margin-left: 1em; }
.margin-left-lg { margin-left: 1.5em; }
.margin-left-xl { margin-left: 3em; }

